Subject: Linux & Univers. di Padova ad i2u (relation)
From: [email-masked] (Giuseppe Zanetti (beppe))
Date: Sun, 29 May 1994 04:15:14 GMT
Newsgroups: comp.os.linux.announce

[]
           Linus and Padova University at i2u Convention '94
 
                       Milanofiori (Milano, Italy)

                           May, 18/20 1994

                         by Giuseppe Zanetti

The Italian convention will certainly remain a very important step in the
Linux history: for the first time an important organization as i2u, the Italian
association of open systems users, was interested in Linux. 
Very important system vendors and developers are members of i2u.

The convention site was a congress center off Milan (just 30 min. by car). 
I2u organization and hospitality were great.

Thanks to I2u we had the possibility to show what has been done with
Linux here at Padua University D.E.I. (Dipartimento di Elettronica e Informatica
- Department of Electronics and Computer Science).

The most important Linux-related event was a conference by Linus
Benedict Torvalds.
He wrote the main part of the kernel and "baptized" Linux.

I had a positive impression on Linus, an ordinary person in spite of his
now famous name, pleasant, averse a bit, not very accustomed with
journalists, as if he was a little afraid. A guy with that part of
modesty that makes even an important person pleasant.
Because in my personal opinion Linus is important: he gave dignity and
cohesion to the work of many people, making them working together,
linking them across the oceans and breaking other barriers, making the
world, our world at least, smaller and united. 

An index of interest around Linux was people coming to our public
domain software exposition stand (we must remember that 99% of people
at the Convention are professional UNIX users). 

At the stand I explained what we did at our Department with Linux and public
domain software, underlining the didactic effort for everything
exposed there. This has been a new chance, I hope, for two people, now
graduated, authors of the graduation thesis based on that software.
Also, I showed to the public a rouhg draft copy of a book on
Linux, a work of mine, written last summer. 
 
This was our stuff at the stand: 

a working Linux system, with some software packeges installed, from
the Slackware distribution or self-producted 

o software developed at D.E.I. (Department of Electronics and Informatics -
  Universita` di Padova, Padova, Italy).
		
- Xapc: Borland-for-DOS-style didactic programming environment.
Written in tcl/tk

- DEI-TeX: a TeX distribution to simplify the work for a graduation thesis

- DEI-SLS: didactic distribution for Basic Computer Science I 
(Fondamenti di Informatica I) students

Third-party software:

		- Wine: Windows emulator, Sun Wine style .
 
		- Dosemu: MS-DOS emulating environment.
 
		- didactic Software : spice, octave, gnuplot, ...
 
o Some disks containing D.E.I. developed software with documentation
 
o Brochures
 
o some magazines (MC Microcomputer, Linux journal) with articles on Linux  

o the rough copy and other stuff on my Linux book 
		
o a connection with Internet network

Linus and his girlfriend come to see us, as many journalists, looking
interested, did.

Soft*Star, a Company from Torino, shared our stand. They use Linux as
a platform for their professional software. They implemented a good and
cheap Motif porting on Linux. 
Ing.Badella and his staff (also them for the first time at
i2u) collaboration was useful and stimulating for me and them both.   

Iunet, the part of i2u managing network services, will offer Linux as
a standard platform for their services. They made a distribution,
Slackware based, with Italian language installation software and
pre-configured network service. All stuff is public domain and anybody
can download it by ftp from an Iunet site.

At the end of this article, in the most important part, I thank a lot
for their precious help Lorenzo (my brother, without him I couldn't
have made a lot of my work, surely), Stefano Campadello and Davide Melan,
two friends of mine that gave essential help in the only real difficult
moment we were in. Thanks to prof. Franco Bombi, important supporter and
advisor of the graduation thesis. And, last but not least, greetings to
Ing. Carlo Mortarino and Sig.ra Valeria Schiavi of i2u for the kind and
professional ospitality.

Giuseppe Zanetti ([email-masked])

translation of the article by Mauro Furin, thank you for your work

             Giuseppe Zanetti

                                  Giuseppe Zanetti ([email-masked])

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.